/**************************class**************************/


#footer_left a:hover, .login_btn a:hover, #copyright a:hover {
	color: #ffffff;
	text-decoration: underline;

}


.general_bg {
	background: url('../img/bg3.jpg') repeat-x top center;
	margin: auto;
}


.more {
	color: #7eabff !important;
	
}
.more:hover {
	color: #ffffff;
}

.index {
	width: 424px;
	height: 157px;
	background: url('../img/index_bg.png') no-repeat left center;
	padding: 25px;
	float: left;
	margin-right: 15px;
	padding-left: 18px;
	font-size: 12px;
	line-height: 14px;
}
.index .h1 {
	background: none;
	font-size: 16px;
	padding: 0;
	float: left;
	color: #ffffff;
	line-height: 20px;
	width: 210px;
}
.last {
	margin-right: 0;
}

.index .thumb {
	float: left !important;
	margin: 0px !important;
	margin-right: 10px !important;
	border: 1px solid #555555;

}

.icon-container {
	background: url('../img/icon_container.png') no-repeat top left;	
	padding: 3px;
}

.navi-shortcut {
	
	overflow: hidden;
	
	
	
}

.navi-shortcut ul {
	width: 100%;
	height: auto;
	float: left;
	background-color: #000000;
	padding-top: 10px;
	border-top: 1px dotted #333333;
	margin-top: 5px;
	
	
	
}

.navi-shortcut .last {
	padding-bottom: 10px;
	padding-top: 0px;
	border-bottom: 0px dotted #333333;
	border-top: 0px;
	margin-top: 0px;
}

.navi-shortcut ul {
	list-style: none;
	list-style-image:url(../img/bullet.png);
	
	
}

.navi-shortcut ul li {
	border-right: 0px solid #555555;
	padding-right: 25px;
	padding-left: 0px;
	float: left;
	display:inline-block;
	
}

.navi-shortcut ul li a {
	color: #444444 !important;
	font-size: 12px !important;
}

.navi-shortcut ul li a:hover {
	color: #ffffff !important;
	text-decoration: none !important;
}

.h1_style2 {
	position: absolute;
	margin-top: 10px;
}

.checkform {
	display: none;
}
.t2 {
	font-family: Arial, Helvetica;
	font-weight:bold;
	font-size: 12px;
	color: #666666;
}
.textbox1{
	font-family: 'UVNBaiSauRegular', Arial, Helvetica;
	font-size: 14px;
	background-color: #161616;
	border: 1px solid #333333;;
	width: 99%;
	color: #ffffff;
	padding: 5px;
	padding-right: 0;
	height: 16px;	
	margin-bottom: 3px;

}

.f12red{
	color: red;
	font-size: 15px;
}

.form_btn {
	font-family: 'UVNBaiSauRegular', Arial, Helvetica;
	background-color: transparent;
	background-image:url(../img/btn_bg.png);
	background-position:top left;
	border: 0;
	color: #999999;
	width: 68px;
	height: 29px;
}


/**************************ID**************************/

* {
	margin: 0;
}
html, body {
	height: 100%;

}
html {

}

body {
	font-size: 12px;
	font-family: 'UVNBaiSauRegular', Arial;
	
}



a img {
	border: 0;
}

p {

	clear: both;
	margin: 0;
}

body a {
	text-decoration: none;

}


hr {
	background-color:#ffffff;
	
	border-bottom: 1px solid #111111;
	opacity: 0.3;
	filter: alpha(opacity = 30);

	
}


h1 {
	
	font-family: 'UVNBaiSauRegular', Arial;
	font-weight: normal;
	font-size: 23px;
	color: #ffffff;
	padding: 11px;
	padding-left: 0px;
	padding-right: 50px;
	clear: both;
	text-align: left;
	width: 300px;
	padding-right: 0px;
	margin-right: 0;

}

h2 {
	font-family: 'UVNBaiSauRegular', Arial;
	font-weight: bold;
	font-size: 15px;
	color: #446bb7;
	margin-bottom: 10px;
	margin-top: 10px;
	
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.wrapper {
	position: relative;
	width: 100%;
	font-size: 0.9em;
	margin: 0 auto -42px; /* the bottom margin is the negative value of the footer's height */
	text-align: left;
	background: url('../img/top_bg.jpg') repeat-x top center;	
	
	
}

#top_right {
	font-size: 12px;
	position: absolute; 
	left: 50%; 
	margin-left: -240px;
	background: url('../img/top_right_bg.png') no-repeat top left;	
	padding: 0px;
	padding-left: 110px;
	padding-bottom: 20px;
	top: 58px;
}

#top_right li{
		display: inline-block;
		font-size:12px;
		list-style: none;
		float: left;
		padding-bottom: 18px;
		padding-top: 12px;
		border-right: 0px solid red;
		background: url('../img/top_right_divider.png') no-repeat top right;
}
	
#top_right li a {
		padding: 5px;
		padding-left: 33px;
		padding-right: 33px;
		background: url('');
		border: 0px;
		font-family: 'UVNBaiSauRegular', Arial;
}

#top_right li a:hover {
	color: #b8edff;
}

#top_right .edge{
	border: 0;
	margin: 0;
	padding: 0;
	background: none;
}

#top_right .last {
	border: 0;

}


.submenu {
		visibility: hidden; 
		display: none;
		z-index: 800 !important;
}


#logo {

	
	background: url('../img/logo.png') no-repeat top right;
	width: 103px;
	height: 71px;
	position: absolute;
	z-index: 108;
	margin-left: 10px;
	top: 10px;

}

#banner {
	background: url('../img/banner_bg.jpg') no-repeat center top;
	width: 100%;
	height: 298px;

}

#banner_container {
	background: url('../img/carbon_bg.png') no-repeat center top;
	width: 100%;
	height: 100%;
}

#banner_shadow {
	background: url('../img/banner_shadow.png') no-repeat center top;
	width: 860px;
	height: 321px;
	position:absolute;
	top: 85px;
	margin-left: -22px;
	z-index: 0;
}


#slogan {
	position: absolute;
	z-index: 20;
	top: 350px;
	margin-left: 530px;
	top: 20px;
	margin-left: 600px;
}

#logos {
	position: absolute;
	z-index: 20;
	top: 350px;
	margin-left: 530px;
	top: 15px;
	margin-left: 750px;
}


#content {
	width: 950px;
	min-height: 600px;
	margin: auto;
	font-size: 14px;
	color: #adadad;
	text-align:left;
	line-height: 19px;
	margin-bottom: 15px;
	height: auto;
	overflow: auto;
	padding-right: 1px;
	padding-top: 96px;
	background: url('../img/content_bg.jpg') no-repeat center 390px;
	
}

#content a {
	color: #355ba5;
}

#content a:hover {
	text-decoration: underline;
}

#content .container {
	margin-top: 30px;
	font-family: 'UVNBaiSauRegular', Arial;
	line-height: 17px;
	overflow: hidden;
}

#content .container ul {
	list-style: none;
	list-style-image:url(../img/bullet.png);
}

#content .container .thumb {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}



#footer, .push {
	height: 42px; /* .push must be the same height as .footer */
	background-color: #010101;
}

#bottom {
	background: url('../img/footer_bg.jpg') repeat-x left bottom;
	position: relative; 
	z-index: 50
	
}

#footer {
	position: relative;
	width: 950px;
	margin: 0 auto;
	color: #ffffff;
	background: url('../img/footer_bg.jpg') repeat-x left bottom;
	font-size: 11px;
	
}
#footer_container {
	width: 100%;
	height: 42px;
}
#footer a {
	color: #ffffff;
}

#footer_left {
	position: absolute;
	left: -50px;
	bottom: 12px;
	padding: 0;
	color: #fff;
	
	text-align: left;
}

#footer_left ul li {
	display: inline;
	margin-top: 0px;
	color: #ffffff;
	text-decoration: none;
	padding: 0 10px 0 10px;
	border-right: 1px solid #5986d9;
}

#footer_left ul .last {

	border-right: 0px;
}

#footer_center {
	float: left;
	margin-right: 150px;

}

#footer_center_right {
	float: right;
	position: absolute;
	right: 0px;
	bottom: 12px;
	padding: 0;
	color: #fff;
	
	text-align: right;
	
}


#copyright {

	margin-left: 30px;
	color: #ffffff;

}

